<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Meeting extends Model
{
    use HasFactory;
    protected $guarded = [];

    /**
     * Get the Exporter that owns the Meeting
     *
     * @return \Illuminate\Database\Eloquent\Relations\BelongsTo
     */
    public function Exporter()
    {
        return $this->belongsTo(Exporter::class);
    }

    /**
     * Get the Buyer that owns the Meeting
     *
     * @return \Illuminate\Database\Eloquent\Relations\BelongsTo
     */
    public function Buyer()
    {
        return $this->belongsTo(Buyer::class);
    }
}
